.new1 {
	background-color: #eee; 
	margin: 0px; 
	padding: 2px;   
	background-color:#eee;   
	border-style:none;   
	text-align:left;
	font-style: italic;
	font-weight: bold;
	text-shadow: 1px 1px 2px white, 0 0 1em aqua; /* Параметры тени */
	}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
    } 

.content_line{
	display:inline-block;
}

.anons {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	
    } 

#round {
 background-color: #f5f5f5;
 border: 1px solid #000;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px; 
 border-radius: 10px;
 }
#round-u {
	background-color: #f5f5f5;
	border: 2px solid  #FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
 }



